Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(3)

Issue 2833603003: Log the creation of more dialog box types. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 months ago by pdyson
Modified:
1 month, 4 weeks ago
CC:
asvitkine+watch_chromium.org, chromium-apps-reviews_chromium.org, chromium-reviews, estade+watch_chromium.org, extensions-reviews_chromium.org, mathp+autofillwatch_chromium.org, rogerm+autofillwatch_chromium.org, rouslan+autofill_chromium.org, sebsg+autofillwatch_chromium.org, tfarina, vabr+watchlistautofill_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Log the creation of more dialog box types. Increase the number of dialog box types that have their creation logged. These are simple cases, where the logging is in the constructor. Future cls will include more complex cases. BUG=705331 Review-Url: https://codereview.chromium.org/2833603003 Cr-Commit-Position: refs/heads/master@{#467195} Committed: https://chromium.googlesource.com/chromium/src/+/106455b2f89608b7225f03fe71593332aa4eddfe

Patch Set 1 #

Total comments: 5

Patch Set 2 : remove "_BUBBLE" #

Patch Set 3 : Fix simple merge conflict. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+36 lines, -1 line) Patch
M chrome/browser/ui/browser_dialogs.h View 1 1 chunk +8 lines, -0 lines 0 comments Download
M chrome/browser/ui/views/autofill/card_unmask_prompt_views.cc View 1 2 2 chunks +2 lines, -0 lines 0 comments Download
M chrome/browser/ui/views/autofill/save_card_bubble_views.cc View 2 chunks +2 lines, -0 lines 0 comments Download
M chrome/browser/ui/views/extensions/extension_install_dialog_view.cc View 2 chunks +2 lines, -0 lines 0 comments Download
M chrome/browser/ui/views/extensions/extension_installed_bubble_view.cc View 1 2 chunks +4 lines, -1 line 0 comments Download
M chrome/browser/ui/views/extensions/extension_uninstall_dialog_view.cc View 2 chunks +3 lines, -0 lines 0 comments Download
M chrome/browser/ui/views/global_error_bubble_view.cc View 2 chunks +2 lines, -0 lines 0 comments Download
M chrome/browser/ui/views/payments/payment_request_dialog_view.cc View 1 2 2 chunks +3 lines, -0 lines 0 comments Download
M chrome/browser/ui/views/toolbar/toolbar_actions_bar_bubble_views.cc View 1 2 2 chunks +2 lines, -0 lines 0 comments Download
M tools/metrics/histograms/histograms.xml View 1 2 1 chunk +8 lines, -0 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 23 (13 generated)
pdyson
2 months ago (2017-04-20 05:17:08 UTC) #3
msw - vacation june 8-27
lgtm without 'bubble' in name/label. https://codereview.chromium.org/2833603003/diff/1/chrome/browser/ui/browser_dialogs.h File chrome/browser/ui/browser_dialogs.h (right): https://codereview.chromium.org/2833603003/diff/1/chrome/browser/ui/browser_dialogs.h#newcode215 chrome/browser/ui/browser_dialogs.h:215: EXTENSION_INSTALLED_BUBBLE = 23, q: ...
2 months ago (2017-04-20 18:06:02 UTC) #4
pdyson
Mike - a question about removing "bubble". https://codereview.chromium.org/2833603003/diff/1/chrome/browser/ui/browser_dialogs.h File chrome/browser/ui/browser_dialogs.h (right): https://codereview.chromium.org/2833603003/diff/1/chrome/browser/ui/browser_dialogs.h#newcode215 chrome/browser/ui/browser_dialogs.h:215: EXTENSION_INSTALLED_BUBBLE = ...
2 months ago (2017-04-21 00:49:53 UTC) #5
msw - vacation june 8-27
https://codereview.chromium.org/2833603003/diff/1/chrome/browser/ui/browser_dialogs.h File chrome/browser/ui/browser_dialogs.h (right): https://codereview.chromium.org/2833603003/diff/1/chrome/browser/ui/browser_dialogs.h#newcode215 chrome/browser/ui/browser_dialogs.h:215: EXTENSION_INSTALLED_BUBBLE = 23, On 2017/04/21 00:49:53, pdyson wrote: > ...
2 months ago (2017-04-21 01:58:19 UTC) #6
pdyson
On 2017/04/21 at 01:58:19, msw wrote: > https://codereview.chromium.org/2833603003/diff/1/chrome/browser/ui/browser_dialogs.h > File chrome/browser/ui/browser_dialogs.h (right): > > https://codereview.chromium.org/2833603003/diff/1/chrome/browser/ui/browser_dialogs.h#newcode215 ...
2 months ago (2017-04-24 05:36:56 UTC) #11
pdyson
Jesse, can you take a look at this now?
2 months ago (2017-04-24 05:37:17 UTC) #12
jwd
lgtm
1 month, 4 weeks ago (2017-04-24 21:11:24 UTC) #13
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2833603003/20001
1 month, 4 weeks ago (2017-04-25 23:24:27 UTC) #16
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2833603003/40001
1 month, 4 weeks ago (2017-04-25 23:50:05 UTC) #20
commit-bot: I haz the power
1 month, 4 weeks ago (2017-04-26 01:22:07 UTC) #23
Message was sent while issue was closed.
Committed patchset #3 (id:40001) as
https://chromium.googlesource.com/chromium/src/+/106455b2f89608b7225f03fe7159...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cb946e318